@charset "utf-8";
/* CSS Document */

/*@import url("../../shared/styles/reset.css");*/



*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
* {text-shadow: none;} !important

/* *** Main Layout Styles *** */
.navigation {background: #fe7722; border-top: solid 1px #fe7722; border-bottom: solid 1px #fe7722;}
.navigation, .header, .header-repeat, .container, .prefooter, .footer, .branding-footer {float: left; width: 100%;}
.container{padding: 0 0 20px 0;}/* Neo 00088 Removed Branding Footer padding as per Poornima */
.navigation-cont, .header-cont, .container-cont, .prefooter-cont, .footer-cont, .branding-footer-cont {max-width: 1140px; margin: 0 auto; padding: 0;}
.prefooter-cont, .footer {padding: 10px 0;}
.element-shell {float: left; max-width: 1140px; width: 100%; padding: 0 2%;}
.extended-shell {width: 100%; padding: 0;}

.client-logo {float: left; width: 68%; padding: 12px 2% 12px 0;}
.banner .client-logo {min-height: 105px;}
.banner-logo-image {/*width: 100%;height: 100%; /*max-width: 228px;*/ max-height: 73px;}
.banner{background-color: #444444;}
/* *** Navigation Styles - Nav User, Nav Social Media *** */
/* *** Nav User *** */
.nav-user {float: left; width: 75%;}/*Tracker 50052 Feb 04 2016 Neo 00126*/
.nav-user ul {float: left; width: 100%; font: 11px/13px 'Roboto', sans-serif; text-transform: uppercase; list-style: none; padding: 2px 0 3px; margin: 0;}
.nav-user ul li {float: left; padding: 3px 1%;}
.nav-user ul li a {display: block; color: #FFFFFF; /*text-shadow: 0 1px 1px #BC7402;*/ text-decoration: none;}
/*.nav-user ul li a:hover {text-shadow: 0 -1px 1px #BC7402;}*/
/* *** Nav Social Media *** */
.nav-social-media {float: left; width: 25%;padding:0 10px;}/*Tracker 50052 Feb 04 2016 Neo 00126*/
.nav-social-media ul {float: left; width: 100%; list-style: none; padding: 3px 0; margin: 0;}
.nav-social-media ul li {float: right; width: 16px; height: 16px; padding: 0 10px; margin: 0;}
.nav-social-media ul li a {display: block; width: 16px; height: 16px; padding: 0; margin: 0;}
.nav-social-media ul li a img {display: block; width: 16px; height: 16px; padding: 0; margin: 0;}

/* *** Navigation and Content Styles - Nav Main, Submenu, Nav Last Viewed *** */
.nav-set-cont {float: left; width: 20%;}
.content {float: left; width: 79.7%;margin-left:0.3%;}
/*BEGIN original design*/
	/* *** Navigation and Content Styles - Nav Main, Submenu, Nav Last Viewed *** */
	/*.nav-set-cont {float: left; width: 30%; padding: 0 3% 0 0;}
	.content {float: left; width: 70%;}*/
/*END Original design */
/* *** Nav Main, Secondary - Shared Styles *** */
.nav-main, .nav-secondary {float: left; width: 100%;}
.nav-main ul, .nav-secondary ul {float: left; width: 100%; font: 14px/20px cabinsemibold, Trebuchet MS, Arial, Helvetica, sans-serif; text-transform: uppercase; list-style: none; padding: 0; margin: 0;}
.nav-main ul li.no-border-top, .nav-secondary ul li.no-border-top {border-top: 0;}
.nav-main ul li.no-border-bottom, .nav-secondary ul li.no-border-bottom {border-bottom: 0;}
.nav-main ul li a, .nav-secondary ul li a {display: block; text-decoration: none; word-wrap: break-word; -webkit-hyphens: auto !important; /*-moz-hyphens: auto !important; hyphens: auto !important;*/}/*Tracker 50405 Feb 12 2016 Neo 00126*/
.nav-rsaqou {float: right; font: 16px/18px 'Roboto', sans-serif;}

/* *** Nav Main *** */
.nav-main {background: #fe7722; border-top: solid 1px #fe7722; border-bottom: solid 1px #444444;}
.nav-main ul li {float: left; width: 94%; border-top: solid 1px #fe7722; border-bottom: solid 1px #fe7722; padding: 6px 3%; margin: 0 3%;}
.nav-main ul li.trigger-menu {width: 100%; font: 16px/22px 'Roboto', sans-serif; margin: 0;}
.nav-main ul li a {color: #444444; /*text-shadow: 0 1px 1px #225F70;*/}
.nav-main ul li.trigger-menu a, .nav-main ul li a:hover {color: #444444; /*text-shadow: 0 -1px 1px #225F70;*/}
.nav-main ul li.trigger-menu a.nav-browse-open {background-position: bottom right;}
.nav-main ul.accordion {display: none;}
/* *** Nav Secondary *** */
.nav-secondary {background: #fe7722; border-top: solid 1px #444444; border-bottom: solid 1px #fe7722;}
.nav-secondary ul li {float: left; width: 100%; border-top: solid 1px #fe7722; border-bottom: solid 1px #fe7722; padding: 6px 4%; margin: 0;}
.nav-secondary ul li.trigger-menu {width: 100%; font: 16px/22px 'Roboto', sans-serif; padding: 6px 3%;}
.nav-secondary ul li a {color: #444444; /*text-shadow: 0 1px 1px #BC7402;*/}
.nav-secondary ul li a:hover {color: #444444; /*text-shadow: 0 -1px 1px #BC7402;*/}
/*.nav-secondary ul li.trigger-menu a, .nav-secondary ul li a:hover {color: #FFFFFF; text-shadow: 0 -1px 1px #AD741A;}*/
.nav-secondary ul li.trigger-menu a.nav-browse-open {background-position: bottom right;}
.nav-secondary ul.accordion {display: none;}
/* *** Nav Submenu *** */
ul.submenu {float: left; width: 100%; padding: 8px 0 0;}
ul.submenu li {float: left; width: 96%; border: 0; border-left: solid 8px #fe7722; padding: 4px 0 4px 4%;}
ul.submenu li a {font: 14px/16px cabinsmibold, Trebuchet MS, Arial, Helvetica, sans-serif; color: #444444;}
ul.submenu {display: none;}
ul.submenu-secondary {float: left; width: 100%; padding: 8px 0 0;}
ul.submenu-secondary li {float: left; width: 94%; border: 0; border-left: solid 8px #fe7722; padding: 4px 0 4px 4%; margin: 0 0 0 4%;}
ul.submenu-secondary li a {font: 14px/16px cabinsmibold, Trebuchet MS, Arial, Helvetica, sans-serif; color: #444444;}
ul.submenu-secondary {display: none;}
/* *** Nav Last Viewed *** */
.nav-last-viewed {background: #444444; float: left; width: 100%; border-top: solid 1px #fe7722; border-bottom: solid 1px #444444; /*-webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;*/}
.nav-last-viewed-cont {float: left; width: 88%; padding: 6px 0 4px;}
.nav-last-viewed ul {float: left; width: 100%; text-transform: uppercase; list-style: none; padding: 0; margin: 0;}
.nav-last-viewed ul li {float: left; width: 24%; padding: 0; margin: 0 1% 0 0;}
.nav-last-viewed .list-info {float: left; width: 11%; font: 14px/16px cabinsemibold, Trebuchet MS, Arial, Helvetica, sans-serif; color: #fe7722; text-transform: uppercase; padding: 6px 0 0 1%;}
.nav-last-viewed ul li a {float: left; display: block; width: 100%; font: 11px/14px cabinsemibold, Trebuchet MS, Arial, Helvetica, sans-serif; color: #444444; /*text-shadow: 1px 1px 1px #EDF1F2;*/ text-decoration: none; padding: 3px 1%;}
.nav-last-viewed ul li.last-view-item-1 a {background: #fe7722; border-top: solid 1px #444444; border-right: solid 1px #444444; border-bottom: solid 1px #444444; border-left: solid 1px #444444;}
.nav-last-viewed ul li.last-view-item-2 a {background: #fe7722; border-top: solid 1px #444444; border-right: solid 1px #444444; border-bottom: solid 1px #444444; border-left: solid 1px #444444;}
.nav-last-viewed ul li.last-view-item-3 a {background: #fe7722; border-top: solid 1px #444444; border-right: solid 1px #444444; border-bottom: solid 1px #444444; border-left: solid 1px #444444;}
.nav-last-viewed ul li.last-view-item-4 a {background: #fe7722; border-top: solid 1px #444444; border-right: solid 1px #444444; border-bottom: solid 1px #444444; border-left: solid 1px #444444;}
.nav-last-view-image {float: left; max-width: 21px; width: 15%; max-height: 19px; padding: 0 4px 0 0;}
.nav-last-view-text {overflow: auto; overflow-x: hidden; overflow-y: hidden; padding: 2px 0 1px;}

.nav-account ul {float: left; width: 100%; font: 11px/13px 'Roboto', sans-serif; text-transform: uppercase; list-style: none; padding: 3px 2% 1px 0; margin: 0;}
.nav-account ul li {float: left; color: #fe7722; padding: 3px 0 3px 1%;}
.nav-account ul li a {color: #fe7722; text-decoration: none;}
.nav-account ul li.list-info a {color: #fe7722;}
.nav-account ul li a:hover {color: #fe7722;}
.nav-account-image {float: left; margin: -2px 3px 0 0;}

.block-search {float: right; max-width: 203px; width: 100%; padding: 10px 0 0;}
.search-form {float: right;}
.search-icon {float: left; max-width: 25px; margin: 2px 2% 0 0;}
.input-text {background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e6e7e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e7e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e7e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e6e7e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e6e7e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e6e7e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-8 */ float: left; width: 73%; height: 26px; border: 0; /*border-top: solid 1px #3B4144; border-bottom: solid 1px #FFFFFF;*/ -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 5px;font: normal normal normal 13.3333330154419px/normal Arial;}
/*input[placeholder], [placeholder], *[placeholder] {font-style: italic; color: #A7A9AC;}*/
.input-text::-webkit-input-placeholder {font-style: italic; color: #A7A9AC;}
.input-text:-moz-placeholder {font-style: italic; color: #A7A9AC;}
.input-text::-moz-placeholder {font-style: italic; color: #A7A9AC;}
.input-text:-ms-input-placeholder {font-style: italic; color: #A7A9AC;}
.input-submit {background: #fe7722; /* Old browsers */
background: -moz-linear-gradient(top,  #fe7722 0%, #ea9661 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe7722), color-stop(100%,#ea9661)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fe7722 0%,#ea9661 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fe7722 0%,#ea9661 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fe7722 0%,#ea9661 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fe7722 0%,#ea9661 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe7722', endColorstr='#ea9661',GradientType=0 ); /* IE6-8 */ float: left; width: 25%; height: 28px; font: 16px/16px 'Roboto', sans-serif; color: #FFFFFF; /*box-shadow: inset -1px -1px 1px 0 #454C02; text-shadow: 1px 1px 1px #6B7C06;*/ border: solid 1px #ea9661; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 2px 0 3px; margin: 0 0 0 2%; cursor: pointer;}
.input-submit:active {box-shadow: inset 1px 1px 0 0 #6B7C06; /*text-shadow: -1px -1px 1px #6B7C06;*/}
a.adv-search-link {float: left; font: 11px/13px 'Roboto', sans-serif; text-decoration: none; color: #D1D3D4; padding: 0; margin: 1px 0 0 0;}
a.adv-search-link:hover {color: #ea9661;}
.nav-banner ul {float: right; max-width: 203px; width: 100%; clear: right; font: 11px/13px 'Roboto', sans-serif; text-transform: uppercase; list-style: none; padding: 8px 0; margin: 0;}
.nav-banner ul li {float: right;padding: 3px 0;}
.nav-banner ul li a {background: #616A6F; display: block; color: #fe7722; /*box-shadow: inset -1px -1px 1px 0 #3B4144; border-top: solid 1px #3B4144; border-bottom: solid 1px #8D989E;*/ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; padding: 3px 6px 5px; behavior: url(/javascript/PIE.htc);}
.nav-banner ul li a:hover {color: #ea9661;}
/*.nav-banner ul li a:active {box-shadow: inset 1px 1px 1px 0 #3B4144; border-top: solid 1px #3B4144; border-bottom: solid 1px #767F84;}*/
.nav-banner-image {float: left; margin: 1px 3px 0 0;}

/* *** Footer Styles - Prefooter, Footer, Branding Footer *** */
/* *** Prefooter Text Content *** */
.prefooter .nav-social-media {float: left; width: 100%;}
.prefooter .nav-social-media ul li {float: left;}
/*.prefooter p {color: #fe7722;}*/ /*MODIFY Tracker 50866 Mar 10 2016 Neo 00188 */
.prefooter a {color: #fe7722;}
.prefooter a:hover {color: #fe7722;}
/* *** Nav Prefooter *** */
.nav-prefooter {float: left; width: 100%;}
.nav-prefooter ul {float: left; width: 100%; font: 11px/13px 'Roboto', sans-serif; text-transform: uppercase; list-style: none; padding: 5px 0; margin: 0;}
.nav-prefooter ul li {float: left; width: 100%; padding: 3px 0;}
.nav-prefooter ul li a {background: #616A6F; display: block; color: #FFFFFF; /*box-shadow: inset -1px -1px 1px 0 #da9a27;border-top: solid 1px #d39a31; border-bottom: solid 1px #f7d694;*/ -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-decoration: none; padding: 3px 6px 5px; behavior: url(/javascript/PIE.htc);}
.nav-prefooter ul li a:hover {color: #fae5bd;}
.nav-prefooter-image {float: left; margin: -1px 3px 0 0;}
/* *** Nav Footer *** */
.nav-footer {float: left; width: 100%;}
.nav-footer ul {float: left; width: 100%; font: 11px/13px 'Roboto', sans-serif; text-transform: uppercase; list-style: none; padding: 5px 0; margin: 0;}
.nav-footer ul li {float: left; width: 100%; padding: 3px 0;}
.nav-footer ul li a {display: block; color: #4c5359; text-decoration: none;}
.nav-footer ul li a:hover {color: #3a4245;}
/* *** Nav Logo *** */
.footer-logo {/*float: right;*/ width:100%; padding: 0; margin: 0;}
/* *** Branding Footer *** */
/* *** Powered By *** */
.branding-logo {float: left; width: 96%; padding: 10px 0 0;}
.branding-logo img {max-width: 100px; width: 100%;}
.branding-text {float: left; width: 100%; padding: 10px 0 0;}
.branding-text p {font: 10px/12px 'Roboto', sans-serif; padding: 0;}

/* *** Back to Top Button *** */
.button-cont {float: right; width: 200px;}
.button-cont a:hover {background-color: #444444;}


h1 {font: 24px/30px 'Roboto', sans-serif; color: #444444;}
h2 {font: 20px/26px 'Roboto', sans-serif;  color: #444444;}
h3 {font: 20px/24px 'Roboto', sans-serif;  color: #444444;}
h4 {font: 18px/22px 'Roboto', sans-serif;  color: #444444;}
h5 {font: 18px/22px 'Roboto', sans-serif;  color: #444444;}
h6 {font: 16px/20px 'Roboto', sans-serif;  color: #444444;}
p {display: block; font: 12px/16px 'Roboto', sans-serif; color: #444444; padding: 5px 0 10px;}

/* *** Content & Text Formatting Styles *** */
/* =Grid Layout
----------------------------------------------------------------- */
.column {float: left; width: 100%;}
.column1-2, .column3-6 {width: 49%;}
.column1-3 {width: 32%;}
.column2-3 {width: 66%;}
.column1-4 {width: 23.5%;}
.column3-4 {width: 74.5%;}
.column1-5 {width: 18.4%;}
.column2-5 {width: 38.8%;}
.column3-5 {width: 59.2%;}
.column4-5 {width: 79.6%;}
.column1-6 {width: 15%;}
.column2-6 {width: 32%;}
.column3-6 {width: 49%;}
.column4-6 {width: 66%;}
.column5-6 {width: 83%;}
.column1-2, .column1-3, .column2-3, .column1-4, .column3-4, .column1-5, .column2-5, .column3-5, .column4-5, .column1-6, .column2-6, .column3-6, .column4-6, .column5-6 {float: left; display: inline; position: relative; margin-right: 2%;}
.first {margin-left: 2% !important; clear: right;}
.last {margin-right: 0 !important; clear: right;}

.regular {font-family: Arial, Helvetica, sans-serif !important;}
.semibold {font-family: Arial, Helvetica, sans-serif !important;}
.bold {font-family: Arial, Helvetica, sans-serif !important;}
.italic {font-family: Arial, Helvetica, sans-serif !important;}
.lowercase {text-transform: lowercase;}
.capitalize {text-transform: capitalize;}
.template-area {float: left; width: 100%; font: 16px/24px Arial, Helvetica, sans-serif; padding: 10px 2%;min-height:400px;}

img, embed, object, video {max-width: 100%;}

.fl {float: left !important;}
.fr {float: right !important;padding-left: 10px;}
.left-child {border-left: 0 !important; padding-left: 0 !important; margin-left: 0 !important;}
.right-child {border-right: 0 !important; padding-right: 0 !important; margin-right: 0 !important;}
.top-child {border-top: 0 !important; padding-top: 0 !important; margin-top: 0 !important;}
.bottom-child {border-bottom: 0 !important; padding-bottom: 0 !important; margin-bottom: 0 !important;}

/* ***Demo Click-through Styles*** */
.removal-pages-demo {width: 100%; height: 30px; position: fixed; bottom: 0; z-index: 500;}
.removal-pages-demo ul {background: #FFF; float: left; width: 25%; height: 22px; list-style: none; margin: 0; padding: 8px 1%;}
.removal-pages-demo ul li {float: left; font-size: 11px; padding: 0 5px;}
.nav-account-item .dropdown-menu li  {
	width:100%;
}
.nav-account-item .dropdown-menu li a {
	float:none;
}

/* =Responsive Website Definitions
----------------------------------------------------------------- */
/* *** Media Queries *** */
@media screen and (max-width: 768px) {
/*00164 */
.column1-3 {width: 100%;}
.column1-2 {width: 100%;}
.column1-5 {width: 100%;}
.column1-6 {width: 100%;}
}

@media screen and (max-width: 790px) {
.banner-logo-image{padding-left:0px !important;}
.client-logo {width: 52.25%;}
.banner .client-logo {min-height: 110px;}
.nav-last-viewed .list-info {width: 100%; padding-left: 2%}
.nav-last-viewed-cont {width: 100%; padding: 5px 2% 3px;}
.nav-last-viewed ul li {width: 100%; padding: 0; margin: 2px 0 0;}
}

@media screen and (min-width: 581px) {
.branding-footer.mobile-block {display: none;}
}

@media screen and (max-width: 580px) {
.banner {padding: 0 0 10%;}
.column1-2 {width: 100%; padding: 0 0 10px;}
.column1-4 {width: 49%; padding: 0 0 10px;}
.first {margin-left: 0 !important;}
.footer-logo {float: none; margin: 0 25%;}
/* *** Back to Top Button *** */
.branding-footer.mobile-block {padding-bottom: 10px;}
.button-cont.button-cont-desktop {display: none;}
.button-cont {width: 100%;}
.button-cont a {background-position: 97%; text-align: left; width: 100%; padding-left: 3%; padding-right: 3%;}
}

@media screen and (min-width: 481px) {
.nav-user .nav-rsaqou, .navigation.mobile-block, .block-search.mobile-block, .header .nav-mobile, .mobile-block .nav-account {display: none;}
}

@media screen and (max-width: 480px) {
body {max-width: 480px;}
.navigation .nav-social-media, .banner .block-search, .banner .nav-banner, .banner .nav-account, .nav-last-viewed, .descr-social-media, .prefooter .nav-prefooter ul {display: none;}
.nav-main {width: 100%;}
.content {width: 100%; clear: both;}
}

/* Mobile Phones */
@media screen and (max-device-width: 320px), only screen and (max-width: 480px),only screen and (min-device-pixel-ratio : 1.5)  {
html {/*font-size: 140%;*/ padding :0; margin: 0;}
body {max-width: 100%; padding: 0; margin: 0;}

.header-repeat {min-height: auto; height: auto;}
.container, .branding-footer {padding: 0 0 10px 0;}
.navigation .nav-rsaqou {line-height: 30px;}
.nav-banner{display: none;} /*MODIFIED FEB 26 2016 NEO 00167 TRACKER 50321 */
.navigation.mobile-block {background: #E8A734; border-top: solid 1px #F7CB7F; border-bottom: solid 1px #BF760D; display: none; }

.container-cont .element-shell {width: 100%; padding: 0;}
.nav-set-cont {width: 100%; padding: 0;}
.nav-main {width: 100%;}
.nav-main ul li.trigger-menu {width: 100%; font: 16px/22px 'Roboto', sans-serif; padding: 6px 2%;}
ul.submenu {width: 100%;}
.content {width: 100%;}

.nav-user, .nav-secondary {width: 100%;}
.nav-user ul, .nav-secondary ul {font: 14px/32px cabinsemibold, Trebuchet MS, Arial, Helvetica, sans-serif;}
.nav-user ul li {width: 100%; padding: 0;}	
.nav-secondary {border: 0;}
.nav-secondary ul li {width: 100%; padding: 0 2%;}
ul.submenu-secondary {padding: 4px 0;}
ul.submenu-secondary li {float: left; width: 92%; border: 0; border-left: solid 8px #EDBC6D; padding: 4px 0 4px 4%; margin: 0 0 0 4%;}
.nav-secondary ul li.trigger-menu {width: 100%; font: 16px/22px 'Roboto', sans-serif; padding: 6px 2%;}

.client-logo {width: 58%; padding: 3% 2% 3% 0;}
.banner .client-logo {min-height: 85px;}
.nav-mobile {float: right; width: 38%; padding: 0 0 0 2%;}
.nav-mobile ul {float: left; width: 100%; list-style: none;}
.nav-mobile ul li {float: right; width: 50%; font: 18px/20px cabinsemibold, Trebuchet MS, Arial, Helvetica, sans-serif; text-align: center;}
.nav-mobile ul li a {float: left; width: 100%; color: #FFFFFF; font-size: 80%; text-transform: uppercase; text-decoration: none; padding: 70% 0 8px; margin: 16% 0 0;}
.nav-mobile ul li a:hover {color: #CED7DB;}

.block-search {background: #616A6F; max-width: 480px; width: 100%; border-top: solid 1px #8D989E; border-bottom: solid 1px #3B4144; padding: 8px 0; display: none;}
.search-form {float: left; width: 100%;}
.input-text {width: 74%; font-size: 16px; padding: 5px 2% 3px; height: 30px;}
.input-submit {width: 25%; height: 34px; font-size: 20px; padding: 2px 2% 3px; margin: 0 0 0 1%;}
a.adv-search-link {font: 14px/16px 'Roboto', sans-serif; text-decoration: none; color: #D1D3D4; padding: 0; margin: 2px 0 0 1%;}
a.adv-search-link:hover {color: #FFFFFF;}

.nav-account {float: left; width: 100%; position: relative !important; padding: 10px 2%;}
.nav-account h2 {color: #4c5359;}
.nav-account h2 a {color: #4c5359;}
.nav-account h2 a:hover {color: #3a4245;}
.nav-account ul {float: left; width: 100%; padding: 5px 0 1px;}
.nav-account ul li {float: left; color: #FFFFFF; padding: 3px 0 3px 2%;width: 50%}
.nav-account ul li a {color: #EAEAEA; text-decoration: none;}

.branding-logo {float: left; width: 100%;}
.branding-text {float: left; width: 100%;}
/*00164 */
.column1-3 {width: 100%;}
.column1-2 {width: 100%;}
.column1-5 {width: 100%;}
.column1-6 {width: 100%;}
.column1-4 {width: 100%;}
.col-1-of-3 , .col-1-of-4  {overflow:scroll} /*Added On 19 Feb 2016 NEO 00167 TRACKER 50401*/

}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {font-size: 1em; line-height: 1.75;}

h1, h2, h3, h4, h5 , h6 {
    font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4 {
  margin: 2em 0 0.85em;
    font-weight: 700;
  line-height: 1.4;
}
